Subject: [IGEXMail-0551] From Romania
From: Nicolae Dinca <[email-masked]>
Date: 24 Nov 1999 18:44:53

Subject: No 0551 : From Romania
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    24-Nov-1999 18:44:53                   Message No 0551
******************************************************************************

Author: Nicolae Dinca <[email-masked]>
Subject: From Romania

Hello!
I work in a Research Agency from Romania, which is located at 30 km from Bucharest. 
If I can help in your GPS/GLONASS projects I am glad to do it. We have now a Javad
Odyssey receiver. 
Now, can you tell me at what address there are GLONASS files (RINEX) ?
I wait your answer.

	With kind regards,
	Nicolae Dinca

------------------------------
K Free E-mail http://www.k.ro/
by KappaNet http://www.kappa.ro/